/*
 * Quicksand – selbst gehostet, keine Google-Fonts-Einbindung.
 * Lizenz: SIL Open Font License 1.1, siehe assets/fonts/OFL.txt.
 * Wird über wp_enqueue_style() eingebunden (siehe functions.php).
 * Solange die Dateien fehlen, greift "Trebuchet MS".
 */

@font-face {
	font-family: "Quicksand";
	src: url("../fonts/Quicksand-Light.woff2") format("woff2");
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Quicksand";
	src: url("../fonts/Quicksand-Regular.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Quicksand";
	src: url("../fonts/Quicksand-Bold.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}
